








/*----------------------------------------------------------------------------------*/
/* Vocab Classes										                			*/
/*----------------------------------------------------------------------------------*/

.wrapper .left .content .vocab
{	
	width: 100%;
	float: left;
}



.wrapper .left .content .vocab .multipage
{	
	width: 0px;
	float: left;
	overflow-x: hidden;
}

.wrapper .left .content .vocab .multipage .multipage-container
{	
	width: 100%;
	height: auto;
	float: left;	
	white-space: nowrap;
	display: inline-block;
	left: 0;
	margin-left: 0;
	vertical-align: top;
}



.wrapper .left .content .vocab .vocabrow
{
	width: -webkit-calc(100%);
	width: -moz-calc(100%);
	width: calc(100%);
	float: left;	
	padding: 5px 0px 5px 0px;
	margin: 20px 0px 0px 0px;
	background-color: #ffffff;
	border-radius: 5px;		
}


.wrapper .left .content .vocab .multipage .multipage-container .vocabrow
{
	top: 0;
	width: 100%;
	display: inline-block;
	float: none;
	white-space: normal;
	vertical-align: top;

}


.wrapper .left .content .vocab .vocabrow .main
{
	width: -webkit-calc(100% - 0px);
	width: -moz-calc(100% - 0px);
	width: calc(100% - 0px);
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	text-decoration: none;	
	border-bottom: 0px;
}



.wrapper .left .content .vocab .vocabrow .main h1
{
	width: -webkit-calc(20px);
	width: -moz-calc(20px);
	width: calc(20px);
	float: left;	
	font-weight: normal;
	text-align: right;
	font-size: 40px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 5px 5px 5px 5px;		
	margin: 0px 10px 0px 10px;
}

.wrapper .left .content .vocab .vocabrow .main h2
{
	width: -webkit-calc(20px);
	width: -moz-calc(20px);
	width: calc(20px);
	float: left;	
	font-weight: normal;
	text-align: right;
	font-size: 30px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 5px 5px 5px 5px;		
	margin: 0px 10px 0px 10px;
}


.wrapper .left .content .vocab .vocabrow .main p
{
	width: -webkit-calc(100% - 20px);
	width: -moz-calc(100% - 20px);
	width: calc(100% - 20px);
	float: right;	
	font-weight: normal;
	text-align: left;
	font-size: 20px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 5px 5px 5px 5px;		
	margin: 12px 10px 0px 10px;	
}


.wrapper .left .content .vocab .vocabrow .main .audio
{
	width: -webkit-calc(100% - 0px);
	width: -moz-calc(100% - 0px);
	width: calc(100% - 0px);
	float: left;	
	font-weight: normal;
	text-align: left;
	font-size: 20px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 0px 0px 0px 0px;		
	margin: 0px 0px 0px 0px;	
}


.wrapper .left .content .vocab .vocabrow .main .audio .player
{
	width: calc(100% - 20px);
	float: left;	
	padding: 0px 0px 0px 0px;		
	margin: 0px 10px 0px 10px;
	border-radius: 3px;
}



/* Multipage Layout */
.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main
{
	width: 100%;
	float: left;
	min-height: 250px;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .word-native
{
	width: 100%;
	float: left;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .alphabet-native
{
	width: 100%;
	float: left;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .translation-word
{
	width: 100%;
	float: left;	
	display: flex;
	justify-content: center;
	margin: 5px 0px 20px 0px;
}


.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .word-native h1
{	
	width: calc(100% - 20px);
	float: left;	
	font-weight: normal;
	text-align: center;
	font-size: 40px;
	color: #3a9cff;
	text-decoration: none;	
	padding: 10px 5px 10px 5px;			
	margin: 20px 10px 10px 10px;
	border-left: 0px;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .alphabet-native h1
{	
	width: calc(100% - 20px);
	float: left;	
	font-weight: normal;
	text-align: center;
	font-size: 82px;
	color: #3a9cff;
	text-decoration: none;	
	padding: 10px 5px 10px 5px;		
	margin: 10px 10px 0px 10px;
	border-left: 0px;

	line-height: 85px;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main .translation-word h2
{	
	width: auto;
	float: left;
	font-weight: normal;
	text-align: center;
	font-size: 28px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 2px 10px 5px 10px;		
	border-radius: 5px;
	background-color: #ececec;
	line-height: 30px;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main p
{	
	width: calc(100% - 20px);
	float: left;	
	font-weight: normal;
	text-align: center;
	font-size: 20px;
	color: #5a5d60;
	text-decoration: none;	
	padding: 5px 5px 5px 5px;		
	margin: 20px 10px 20px 10px;
}

.wrapper .left .content .vocab .multipage .multipage-container .vocabrow .main p .highlight
{		
	color: #3a9cff;	
}



/*----------------------------------------------------------------------------------*/
/* Vocab Control Button Classes									                	*/
/*----------------------------------------------------------------------------------*/
.wrapper .left .content .vocab .vocabfooter
{
	width: 100%;
	float: left;
	margin: 30px 0px 30px 0px;
	overflow-x: hidden;
}


.wrapper .left .content .vocab .vocabfooter .prevPage
{
	-webkit-appearance: none;
	float: left;
	width: 150px;
	margin: 20px 0px 0px 0px;
	background-color: #3a9cff;
	border: 0px solid;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-weight: normal;
	font-size: 20px;	
	color: #ffffff;
	padding: 9px 0px 9px 0px;
}

.wrapper .left .content .vocab .vocabfooter .nextPage
{
	-webkit-appearance: none;
	float: right;
	width: 150px;
	margin: 20px 0px 0px 0px;
	background-color: #3a9cff;
	border: 0px solid;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	font-weight: normal;
	font-size: 20px;	
	color: #ffffff;
	padding: 9px 0px 9px 0px;
}






.wrapper .left .content .vocab .vocabfooter .prevPage:hover, .wrapper .left .content .vocab .vocabfooter .nextPage:hover
{
	background-color: #2b94ff;
	cursor: pointer;
}






/*----------------------------------------------------------------------------------*/
/* Single Page Vocab List Classes										            */
/*----------------------------------------------------------------------------------*/

.wrapper .left .content .vocab .singlepage
{	
	width: 100%;
	float: left;
	margin: 0px 0px 20px 0px;
}


.wrapper .left .content .vocab .singlepage .vocabrow
{	
	width: 100%;
	float: left;
}


.wrapper .left .content .vocab .singlepage .vocabrow .main
{	
	width: 100%;
	float: left;
}


.wrapper .left .content .vocab .singlepage .vocabrow .main .word-native
{	
	width: 100%;
	float: left;
}

.wrapper .left .content .vocab .singlepage .vocabrow .main .translation-word
{	
	width: 100%;
	float: left;
}



.wrapper .left .content .vocab .singlepage .vocabrow .main .word-native h1
{	
	width: calc(100% - 20px);
	float: left;
	font-size: 28px;
	text-align: left;
	text-transform: capitalize;
	color: #1caef3;
	border: 0px;
	margin: 10px 10px 5px 10px;
	padding: 0px 0px 0px 0px;
	line-height: 22px;
}


.wrapper .left .content .vocab .singlepage .vocabrow .main .translation-word h2
{	
	width: auto;
	float: left;
	font-size: 22px;
	text-align: left;
	text-transform: capitalize;
	color: #000000;
	border: 0px;
	margin: 0px 10px 10px 10px;
	padding: 5px 5px 5px 5px;
	line-height: 16px;
	background-color: #dedfdf;
	border-radius: 3px;
}


/*----------------------------------------------------------------------------------*/
/* Split Layout Breakpoints For Large Screens										*/
/* 48em = 768px, 62em = 992px                                                       */
/* Breaking mobile after common vertical tablets ~62em                              */
/*----------------------------------------------------------------------------------*/

@media (min-width: 62em) 
{

	
}